prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libkexif
Description: KDE wrapper library for libexif with some extras
Requires:
Version: 0.2.4
Libs: -L${libdir} -lkexif
Cflags: -I${includedir}
